@charset "utf-8";
.slick-slider .slick-track,
.slick-slider .slick-list{
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    transition-delay: 10ms;
}


.sub_scroll {display:none;}
.active .fade-up {animation:fadeup 1s ease-in-out backwards; animation-delay: 0.3s;}
@keyframes fadeup{
	0%{ opacity:0; transform: translateY(50px);}
    100%{ opacity:1;  transform: translateY(0px);}
}
.active .fade-down {animation:fadedown 1s ease-in-out backwards; animation-delay: 0.3s;}
@keyframes fadedown{
	0%{ opacity:0; transform: translateY(-50px);}
    100%{ opacity:1;  transform: translateY(0px);}
}
.active .fade-left {animation:fadeleft 1s ease-in-out backwards; animation-delay: 0.3s;}
@keyframes fadeleft{
	0%{ opacity:0; transform: translateX(50px);}
    100%{ opacity:1;  transform: translateX(0px);}
}


#fullpage {word-break:keep-all;}
.main__control {position:fixed; left:21px; top:50%; z-index:1111; transform: translateY(-50%);}
.main__control li a {display:block; height:34px; margin:6px 0;}
.main__control li a:before {content:''; display:block; width:8px; height:8px; border-radius:8px; background:#ccc; position:relative; top:13px; opacity:.6;}
.main__control li.active a:before {background:#00b4bf; opacity:1;}
.main__control li a span {position:absolute; right:-35px; top:-60px;  display:block; width:80px; line-height:24px; text-align:right; background:none; border-radius:3px; color:#359af7; font-size:15px; transition: 0.3s; opacity:0;  font-weight:500; transform: rotate(90deg); display:none;}
.main__control li.active a span { opacity:1; width:80px;}



#wrap {background: transparent; }
#wrap > img{vertical-align:middle;}
.container { width: 100%;  max-width:1580px; margin: 0 auto; }
.fp-overflow { justify-content: flex-start; max-height: 100vh}
.fp-scrollable .fp-auto-height .fp-overflow { max-height: none;}
.fp-is-overflow .fp-overflow.fp-auto-height-responsive,.fp-is-overflow .fp-overflow.fp-auto-height,.fp-is-overflow>.fp-overflow {  }
.fp-overflow {outline: none;}
.fp-overflow.fp-table {display: block;}
.fp-responsive .fp-auto-height-responsive.fp-section,.fp-responsive .fp-auto-height-responsive .fp-slide { height: auto!important; min-height: auto!important}



.fp-scroll-mac .fp-overflow::-webkit-scrollbar { background-color: transparent; width: 6px}
.fp-scroll-mac .fp-overflow::-webkit-scrollbar-track { background-color: transparent;}
.fp-scroll-mac .fp-overflow::-webkit-scrollbar-thumb { background-color: rgba(0,0,0,.4); background:#00b4bf;  border: 4px solid transparent;}

.fp-watermark {display:none;}



.fp-viewing-mainsection01 .fix_right {right:75px; mix-blend-mode: initial;}



.section1  { position:relative;  }
.section1 .box:before {content:''; display:block; position:absolute; left:0; top:0; height:100%;   background:#fff; z-index:10;}
.section1 .box:after {content:''; display:block; position:absolute; left:25%;top:0; height:100%;   background:#fff; z-index:10;}
.section1 .box div:before {content:''; display:block; position:absolute; left:50%;top:0; height:100%;  background:#fff; z-index:10;}
.section1 .box div:after {content:''; display:block; position:absolute; left:75%;top:0; height:100%;   background:#fff; z-index:10;}

.section1 .box:before , 
.section1 .box:after , 
.section1 .box div:before , 
.section1 .box div:after {animation:m1_obj222 2s ease-in-out backwards; animation-delay: 0.5s;}
@keyframes m1_obj{
	0%{ width:0; margin-left:0;}
    40%{  width:25%; margin-left:0;}
	60% { width:25%; margin-left:0;}
    100% { margin-left:25%; width:0%;}
}
/* 
.fp-viewing-mainsection01 .section1 .box:before , 
.fp-viewing-mainsection01 .section1 .box div:before  {animation:m1_obj 2s ease-in-out backwards; animation-delay: 0.5s;}
@keyframes m1_obj{
	0%{ height:0; margin-top:0;}
    40%{  height:100%; margin-top:0;}
	60% { height:100%; margin-top:0;}
    100% { margin-top:100%; height:0%;}
}

.fp-viewing-mainsection01 .section1 .box:after , 
.fp-viewing-mainsection01 .section1 .box div:after {animation:m1_obj22 2s ease-in-out backwards; animation-delay: 0.5s;}
@keyframes m1_obj22{
	0%{ height:0; top:100%;}
    40%{  height:100%; top:0%;}
	60% { height:100%; top:0%;}
    100% { top:0%; height:0%;}
}
*/
.section1 .box {position:absolute; left:50px; top:100px; right:50px; bottom:0px; overflow:hidden;}


.section1 video { width:100%; }
.section1 .txt {position:relative;  z-index:3; width:100%; padding-top:100px;  height:100vh; display:flex; align-items:center; justify-content: center; flex-direction: column; text-align:center; color:#fff; overflow:hidden;}
.section1 .txt h2 { font-size:32px; position:absolute; text-align:left; left:110px; top:156px;  line-height:1.2; animation:m1_txt01 2s ease-in-out backwards; animation-delay: 1.5s;}
@keyframes m1_txt01{
	0%{ transform: translateY(50px); filter:blur(5px); opacity:0; }
    40%{  transform: translateY(50px); filter:blur(5px); opacity:0;}
	60% { transform: translateY(50px); filter:blur(5px); opacity:0;}
    100% { transform: translateY(0px); filter:blur(0px); opacity:1;}
}
.section1 .txt ul {display:flex; justify-content: center; display:none;}
.section1 .txt ul li {width:300px; text-align:center;}
.section1 .txt ul li h3 {font-size:22px; font-weight:normal;}
.section1 .txt ul li h3 strong {font-size:58px; margin-right:5px; position:relative; top:2px;}
.section1 .txt ul li span {display:block; margin-top:10px; opacity:.7; font-size:18px;}
.section1 .scroll_s1 {position:absolute; left:50%; bottom:0; width:100px; margin-left:-50px; text-align:center;}
.section1 .scroll_s1:after {content:''; display:block; width:2px; height:60px; background:#fff; opacity:.5; margin:12px auto 0;}
.section1 .scroll_s1:before {content:''; display:block; width:2px; height:20px; background:#fff; position:absolute; left:50%; margin-left:-1px; bottom:40px;animation:s1_scroll 2s ease-in-out infinite; }
@keyframes s1_scroll{
	0%{ bottom:40px; height:20px;}
    
    50%{ bottom:0px; opacity:1; height:20px;}
    70%{ bottom:0px; opacity:0;}
    71% {bottom:40px; opacity:0;}
    100%{ bottom:40px; opacity:1;}
}


.section2 {}
.section2 .fp-overflow {overflow:hidden; width:100%; height:100%; display:flex; align-items: center; justify-content: center; position:relative;}
.section2 .inr { max-width:1580px; margin:0 auto; position:relative; padding-top:30px;}
.section2 .inr .box {width:104vw; }
.section2 .inr h2 {font-size:52px; margin-bottom:50px; transition: 0.5s;  }
.section2 .inr h2 span {font-size:52px; color:#00b4bf;}
.section2 .inr .slickwrap {position:initial;}
.section2 .inr .item {padding-right:100px; position:relative;}
.section2 .inr .item:before {content:''; display:block; position:absolute; left:0; top:0; bottom:0;  background:#fff;}
.section2 .inr .item h4 {font-size:28px; margin:40px 0 12px;}
.section2 .inr .item p {font-size:20px; line-height:1.4;}
.section2 .inr .nav {position:absolute; right:50%; margin-right:-760px; top:40px; display:flex; gap:14px;}
.section2 .inr .nav button {width:70px; height:70px; text-align:center; display:block; line-height:68px; color:#000; border:1px solid #ddd; border-radius:70px; background:none; font-size:24px; transition: 0.5s;}
.section2 .inr .nav button + button {background:#000; color:#fff; border-color:#000;}
.section2 .inr .nav button:hover {border-color:#00b4bf; background:#00b4bf; color:#000;}
.section2 .inr .nav button + button:hover {color:#fff;}
.fp-viewing-mainsection02 .section2 .inr h2 {animation:m2_obj222 2s ease-in-out backwards; animation-delay: 0.5s; }
@keyframes m2_obj2{
	0%{ opacity:0; transform: translateY(-50px);}
    40%{opacity:0; transform: translateY(-50px);}
	60% { opacity:0; transform: translateY(-50px);}
    100% {opacity:1; transform: translateY(0px);}
}

.fp-viewing-mainsection02 .section2 .inr .item:before  {animation:m2_obj222 2s ease-in-out backwards; animation-delay: 0.5s;}
@keyframes m2_obj{
	0%{ width:0; left:0;}
    40%{  width:100%; left:0;}
	60% { width:100%; left:0;}
    100% { left:100%; width:0%;}
}
.fp-viewing-mainsection02 .section2 .inr .nav button {animation:m2_obj3222 2s ease-in-out backwards; animation-delay: 0.5s;}
@keyframes m2_obj3{
	0%{ opacity:0; transform: translateX(-50px);}
    40%{opacity:0; transform: translateX(-50px);}
	60% { opacity:0; transform: translateX(-50px);}
    100% {opacity:1; transform: translateY(0px);}
}



.fp-viewing-mainsection03 #header {background:rgba(255,255,255,0);}
.fp-viewing-mainsection03 #header .area_logo .logo img:first-child {margin-top:-44px;}
.fp-viewing-mainsection03 #header .header_ex .sitemap:before ,
.fp-viewing-mainsection03 #header .header_ex .sitemap:after {background:#fff;}
.fp-viewing-mainsection03 #header #gnb > li > a > span {color:#fff;}

.fp-viewing-mainsection03 #header:hover {background:rgba(255,255,255,1);}
.fp-viewing-mainsection03 #header:hover .area_logo .logo img:first-child {margin-top:0px;}
.fp-viewing-mainsection03 #header:hover .header_ex .sitemap:before ,
.fp-viewing-mainsection03 #header:hover .header_ex .sitemap:after {background:#000;}
.fp-viewing-mainsection03 #header:hover #gnb > li > a > span {color:#000;}



.section3 {background:#000 url("../images/main/s03_bg.png") no-repeat right bottom; position:relative; overflow:hidden;}
.section3:before {content:''; display:block; position:absolute; left:0; top:0; width:50%; height:100vh; background:#000; z-index:13; transition: 2s; transition-delay: 0.5s;}
.section3:after {content:''; display:block; position:absolute; left:50%; top:0; width:50%; height:100vh; background:#000; z-index:13;transition: 2s; transition-delay: 0.5s;}
.fp-viewing-mainsection03 .section3:before {top:-100vh;}
.fp-viewing-mainsection03 .section3:after {top:100vh;}
.section3 .item .box {display:flex; width:100%; height:100vh;}
.section3 .item .left {width:50%; height:100%; overflow:hidden;}
.section3 .item .left img {object-fit: cover; width:100%; height:100%;}
.section3 .item .right {width:50%; height:100%; display:flex;  position:relative; padding:190px 140px 200px; color:#fff; }
.section3 .item .right .type { color:#00b4bf;}
.section3 .item .right h2 {font-size:52px; margin-top:10px;}
.section3 .item .right p {font-size:20px; margin:24px 0 70px; line-height:1.7; opacity:.8;}
.section3 .item .right a {display:flex; justify-content: space-between; align-items: center; padding:0 20px; width:240px; height:68px; position:relative; border:1px solid rgba(255,255,255,0.4); font-weight:bold; color:#fff; font-size:17px;}
.section3 .item .right a:after {content:'→'; display:inline-block; font-size:20px; font-weight:normal;}
.section3 .item .right .ex {position:absolute; right:140px; bottom:140px; text-align:right;}
.section3 .item .right .ex span {opacity:.5; padding-right:30px;}
.section3 .item .right .ex strong {font-size:102px; color:#00b4bf; display:block;}
.section3 .item .right .ex strong em {font-size:72px;}
.section3 .nav {position:absolute; left:50%; margin-left:-90px; bottom:0; display:flex;}
.section3 .nav button {display:block; width:90px; height:90px; line-height:90px; text-align:center; color:#fff; background:#000; font-size:28px;}
.section3 .nav button + button {background:#fff; color:#000;}




.section4 { position:relative;}
.section4 .ani_txt {position:absolute; left:0; width:100%; margin-top:31.8rem; overflow:hidden; z-index:-1; }
.section4 .ani_txt div {font-size:260px; color:#f7f7f6; white-space: nowrap; font-weight:bold; letter-spacing: -0.06em; margin-left:-30%; transition: 6s linear; }
.fp-viewing-mainsection04 .section4 .ani_txt div {margin-left:-76%;}
.section4 .fp-overflow { position: relative; display: block; position:relative; }
.section4 .container {height: 100%; max-width:1580px; display: flex;align-items: start;justify-content: flex-end;} 
.section4 .tit_wrap {position: fixed;width: 28.5rem;z-index: 2;margin-top: 15.5rem;text-align: left; left: calc(50% - 790px);}
.section4 .tit_wrap:before { content:''; display:block; width:708px; height:348px; background:url(../images/main/s02_bg.png) no-repeat; position:absolute; left:calc(100%); top:-110px; animation:s2_bg 2s ease-in-out backwards; animation-delay: 0.6s; display:none;}
@keyframes s2_bg{
	0%{ opacity:0; transform: translateX(50px);}

    100%{ opacity:1;  transform: translateX(0px);}
}
.section4 .tit_wrap h3 {font-size:18px; font-weight:400; color:#00b4bf;}
.section4 .tit_wrap h2 { font-size:62px; margin:6px 0 20px; letter-spacing:-0.05em;}
.section4 .tit_wrap p {font-size:22px; margin-bottom:140px; line-height:1.5;}

.section4 .tit_wrap  a {display:flex; justify-content: space-between; align-items: center; padding:0 20px; border:1px solid #fff; width:240px; height:68px; position:relative;  font-weight:bold; color:#000; font-size:17px; background:#fff; transition: 0.5s; border-color:#000; box-shadow:10px 10px 20px rgba(0,0,0,0.1);}
.section4 .tit_wrap  a:after {content:'→'; display:inline-block; font-size:20px; font-weight:normal;}
.section4 .tit_wrap  a:hover {border-color:#000; box-shadow:10px 10px 20px rgba(0,0,0,0.3);}
.section4 .tit_wrap  a + a {margin-top:20px; background:#000; color:#fff;}

.fp-viewing-mainsection04 .section4 {background:url(../images/main/s04_txt.png) no-repeat -80rem 35.8rem; animation:m4_obj 20s linear backwards; animation-delay: 0.5s; background:none;}
@keyframes m4_obj{
	0%{ background-position:40rem 35.8rem;}
   100%{ background-position:-80rem 35.8rem;}
}
.fp-viewing-mainsection04 .section4 .tit_wrap {animation:m4_obj2 1s ease-in-out backwards; animation-delay: 0.5s;}
@keyframes m4_obj2{
	0%{ opacity:0; transform: translateX(-80px);}
   100%{ opacity:1; transform: translateX(0px);}
}


.section4 .inr {max-width:1580px; margin:0 auto; height:100vh; overflow:hidden; display:flex; justify-content: flex-end; position:relative;}
.section4:before {content:''; display:block; background:#fff; position:absolute; left:0; top:0; right:0; height:100px; z-index:14;}
.section4 .inr .inr_box {padding-top:100px; max-width:1000px;}
/* .section4 .inr .inr_box .slick-slide {opacity:0;  transition: 0.5s;}
.section4 .inr .inr_box .slick-active {opacity:1; }
.section4 .inr .inr_box .slick-active + .slick-slide {opacity:1;}*/
.section4 .inr .inr_box .item {padding:0 0 70px 60px;}
.section4 .inr .inr_box .item.n1 { transform: translateY(8.9rem);}
.section4 .inr .inr_box .item .img {  overflow: hidden;  text-align: center; overflow:hidden; border-radius:10px; transition: 0.3s; position:relative; margin-bottom:26px;}
.section4 .inr .inr_box .item .img:before {content:''; display:block; position:absolute; left:0; top:0; bottom:0; background:#fff;}
.section4 .inr .inr_box .item p {  font-size:22px; font-weight: 400; margin-bottom:10px; transition: 0.3s; display:flex; justify-content: space-between; align-items: center; }

.section4 .inr .inr_box .item span { color: #888; font-size:17px; font-weight: 500; word-break:keep-all; padding-right:40px; display:block; text-overflow: ellipsis;overflow: hidden;  text-shadow:1px 1px 0 #fff , -1px -1px 0 #fff , 1px -1px 0 #fff , -1px 1px 0 #fff; line-height:1.3; transition: 0.3s;}
.section4 .slick-list {overflow:initial !important;}
.section4 .inr .nav {position:absolute; left:150px; top:0px;}
.section4 .nav {position:absolute; left:50%; margin-left:-90px; bottom:0; display:flex;}
.section4 .nav button {display:block; width:80px; height:80px; line-height:80px; text-align:center; color:#fff; background:#000; font-size:24px;}
.section4 .nav button + button {background:#00b4bf; color:#fff;}

.fp-viewing-mainsection04 .section4 .inr .inr_box .item .img:before{animation:m2_obj222 2s ease-in-out backwards; animation-delay: 0.5s;}
.fp-viewing-mainsection04 .section4 .nav {animation:m4_obj3 1s ease-in-out backwards; animation-delay: 0.5s;}
@keyframes m4_obj3{
	0%{ opacity:1; transform: translateX(-80px);}
   100%{ opacity:1; transform: translateX(0px);}
}


.section.section4_1 {height:450px;}
.section.section4_1 .box { display:flex;}
.section.section4_1 .box a {display:flex; align-items: center; justify-content: center; text-align:center; width:50%; height:450px; background:url(../images/main/go01.png) no-repeat center center; background-size:100% auto; position:relative; transition: 0.5s;}
.section.section4_1 .box a:hover {background-size:110% auto;}
.section.section4_1 .box a:before {content:'→'; display:block; color:#fff; position:absolute; right:60px; bottom:50px; color:#fff; font-size:32px; z-index:2;}
.section.section4_1 .box a:after {content:''; display:block; position:absolute; left:0; top:0; right:0; height:100%; background:rgba(0,0,0,0.1); backdrop-filter:blur(5px); opacity:0; transition: 0.5s;}
.section.section4_1 .box a:hover:after {opacity:1;}
.section.section4_1 .box a + a {background-image:url(../images/main/go02.png);}
.section.section4_1 .box a span {color:#fff; font-size:48px; font-weight:bold; position:relative; z-index:2; text-shadow:0 0 20px rgba(0,0,0,0.25);}

/*
.fp-viewing-mainsection05 #header {background:rgba(255,255,255,0);}
.fp-viewing-mainsection05 #header .area_logo .logo img:first-child {margin-top:-44px;}
.fp-viewing-mainsection05 #header .header_ex .sitemap:before ,
.fp-viewing-mainsection05 #header .header_ex .sitemap:after {background:#fff;}
.fp-viewing-mainsection05 #header #gnb > li > a > span {color:#fff;}

.fp-viewing-mainsection05 #header:hover {background:rgba(255,255,255,1);}
.fp-viewing-mainsection05 #header:hover .area_logo .logo img:first-child {margin-top:0px;}
.fp-viewing-mainsection05 #header:hover .header_ex .sitemap:before ,
.fp-viewing-mainsection05 #header:hover .header_ex .sitemap:after {background:#000;}
.fp-viewing-mainsection05 #header:hover #gnb > li > a > span {color:#000;}
*/

.section5 {height:100vh; }
/*
.section5 ul {display:flex;overflow:hidden;}
.section5 ul li {width:100%; height:100%;}
.section5 ul li a {display:flex; align-items:flex-end; padding:80px; height:100vh; background:url("../images/main/s05_img01.png") no-repeat center center; background-size:cover; color:#fff; position:relative; filter:brightness(0.7); transition: 0.5s;}
.section5 ul li a:hover {filter: brightness(1);}
.section5 ul li:nth-child(2) a {background-image:url(../images/main/s05_img02.png);}
.section5 ul li:nth-child(3) a {background-image:url(../images/main/s05_img03.png);}
.section5 ul li a h2 {font-size:42px; margin-bottom:20px;}
.section5 ul li:nth-child(1) a h2:after {content:'GREETINGS'; display:inline-block; font-size:16px; font-weight:normal; margin-left:20px; opacity:.5;} 
.section5 ul li:nth-child(2) a h2:after {content:'VISION'; display:inline-block; font-size:16px; font-weight:normal; margin-left:20px; opacity:.5;} 
.section5 ul li:nth-child(3) a h2:after {content:'HISTORY'; display:inline-block; font-size:16px; font-weight:normal; margin-left:20px; opacity:.5;} 
.section5 ul li a span{ display:block; font-size:20px;}
.section5 ul li a span:after {content:'→'; display:block; font-size:22px; font-weight:200; text-align:center; width:60px; height:60px; line-height:56px; border:2px solid rgba(255,255,255,0.5); border-radius:50%; margin-top:50px; transition: 0.5s;}
.section5 ul li a:hover span:after {background:#fff; color:#000; border-color:#fff; font-weight:500;}
.section5 ul li a:before {content:''; display:block; position:absolute; left:0; top:0; right:0; height:100vh; background:#000; z-index:2;transition: 2s; transition-delay: 0.5s;}

.fp-viewing-mainsection05 .section5 ul li:nth-child(1) a:before {top:-100vh;}
.fp-viewing-mainsection05 .section5 ul li:nth-child(2) a:before {top:100vh;}
.fp-viewing-mainsection05 .section5 ul li:nth-child(3) a:before {top:-100vh;}
*/

.section5 .box_wrap { padding:100px 25px 0; display:flex; flex-wrap:wrap; justify-content: space-between; }
.section5 .box_wrap > div a { display:flex; height:300px; align-items: center; background:url(../images/main/m5_img01.png) no-repeat left center; background-size:cover; padding:60px; overflow:hidden; border-radius:30px;  color:#fff; position:relative; }
.section5 .box_wrap > div a:after {content:'→'; display:block; font-size:24px; position:absolute; right:60px; bottom:60px;}
.section5 .box_wrap > div a h2 {font-size:36px; margin-bottom:15px;}
.section5 .box_wrap > div.n2 a {background-image:url("../images/main/m5_img02.png");}
.section5 .box_wrap > div.n3 a {background-image:url("../images/main/m5_img03.png");}
.section5 .box_wrap > div.n4 a {background-image:url("../images/main/m5_img04.png");}
.section5 .box_wrap > div.n5 a {background-image:url("../images/main/m5_img05.png");}
.section5 .box_wrap .col2 { width:calc(50% - 50px); margin:0 25px 50px;}
.section5 .box_wrap .col3 {width:calc(33.3333% - 50px); margin:0 25px;}
.section5 .box_wrap .col3 a {align-items: flex-end; height:350px;}

.section5 .box_wrap > div a .txt {position:relative; z-index:2;}
.section5 .box_wrap > div a:before { content:''; display:block; position:absolute; left:0; top:0; right:0; bottom:0; background:#000; opacity:0; transition: 0.5s;}
.section5 .box_wrap > div a:hover:before {opacity:.25;} 

.section5 .box_wrap > div a {opacity:0; transform: scale(0.75); transition: 1s; transition-delay: 0.5s;}
.fp-viewing-mainsection05  .section5 .box_wrap > div a {opacity:1; transform: scale(1);}


.fp-viewing-mainsection06 #header {background:rgba(255,255,255,1);}
.section6 .inr {height:100vh; width:100%; overflow:hidden; position:relative; overflow:hidden; background:#000;}
.section6 .inr:before {content:''; display:block; background:#000; position:absolute; left:0; top:0; right:0; bottom:0;  opacity:.05; display:none;}

.section6 .root_daum_roughmap .wrap_controllers , .section6 .root_daum_roughmap .cont { display:none;}
.section6 .root_daum_roughmap {width:100% !important; display:none; position:absolute; ; left:0; top:0; width:0px !important; height:0px !important; }
.section6 .root_daum_roughmap .wrap_map {height:90vh !important;}

.section6 .txt {position:absolute; left:50px; top:150px; z-index:12; width:470px; }
.section6 .txt .top {padding:50px 50px 53px; background:#000; color:#fff;}
.section6 .txt .top h2 {font-size:28px; margin-bottom:20px;}
.section6 .txt .top li + li {margin-top:10px;}
.section6 .txt .btm {display:flex; gap:10px; margin-top:30px;}
.section6 .txt .btm a {display:flex; justify-content: space-between; align-items: center; padding:0 20px; width:240px; height:68px; position:relative;  font-weight:bold; color:#000; font-size:17px; background:#fff;}
.section6 .txt .btm a:after {content:'→'; display:inline-block; font-size:20px; font-weight:normal;}

.section6 #map {width:100%; height:116%;}
.section6 #map > div:nth-child(3) > div { top:120px !important; margin-left:-10px !important;}


/*.m_line:before {content:''; display:block; position:fixed; right:50px; top:89px; bottom:0; width:1px; background:rgba(170,170,170,0.3); z-index:11; transition: 0.3s;}
.m_line:after {content:''; display:block; position:fixed; left:50px; top:89px; bottom:0; width:1px; background:rgba(170,170,170,0.3); z-index:11; transition: 0.3s;}
.fp-viewing-mainfooter .m_line:before , .fp-viewing-mainfooter .m_line:after {top:0; bottom:208px;}
*/
.section {overflow:hidden; height:100vh;}

.fp-viewing-mainfooter #header {background:rgba(255,255,255,1);}

.section7 {height:auto;}






@media screen and (max-width:1600px){

    #header {background:#fff !important;}
    #header .area_logo .logo img:first-child {margin:0 !important;}
    #header #gnb > li > a > span {color:#000 !important;}
    #header .header_ex .sitemap:before , 
    #header .header_ex .sitemap:after {background:#000 !important;}
    
    
    .main__control {display:none;}
    
    .section {height:auto !important; }
.fp-overflow {  max-height:initial; }
.fp-scrollable .fp-auto-height .fp-overflow { max-height: none;}


    
    .section1 {height:100vh !important;}
    .section1 .box {left:30px; right:30px;}
    .section1 .box img {object-fit: cover; width:100%; height:100%;}
    .fp-viewing-mainsection01 .fix_right {right:50px;}
    .section1 .txt h2 {font-size:58px; display:none;}
    
    
    
    .section2 .fp-overflow {display:block;}
    .section2 .inr {margin:50px 30px 90px;}
    .section2 .inr .box {width:auto; margin-right:-30px;}
    .section2 .inr .nav {right:0px; margin:0;}
    .section2 .inr .item {padding-right:30px;}
    .section2 .inr .item img {width:100%;}
    .fp-viewing-mainsection02 .section2 .inr h2 {animation: none;}
    
    
    .section3:before , .section3:after {display:none !important;}
    .section3 .item .box {height:50vw; min-height:700px;}
    .section3 .item .right {padding:100px 70px;}
    .section3 .item .right h2 {font-size:38px;}
    .section3 .item .right p {font-size:18px;}
    .section3 .item .right p br {display:none;}
    .section3 .item .right .ex {right:70px; bottom:70px;}
    .section3 .item .right .ex span {font-size:14px; padding:0 15px 0 0;}
    .section3 .item .right .ex strong {font-size:62px;}
    .section3 .item .right .ex strong em {font-size:32px;}
    .section3 .nav {margin-left:-70px;}
    .section3 .nav button {width:70px; height:70px; line-height:70px; font-size:22px;}
    
    
    .section4 .inr {margin:0 30px;}
    .section4:before {display:none;}
    .section4 .tit_wrap {left:30px; margin-top:100px;}
    .section4 .tit_wrap p {margin-bottom:80px;}
    .section4 .ani_txt {display:none;}
    .section4 .inr .inr_box {max-width:60%;}
    .section4 .inr .inr_box .item {padding:0 0 40px 40px;}
    .section4 .inr .nav {display:none;}
    
    
    .section.section4_1 {height:18vw; margin:50px 30px;}
    .section.section4_1 .box a {height:18vw; background-size:cover;}
    .section.section4_1 .box a:hover {background-size:cover;}
    .section.section4_1 .box a:before { display:none;}
    .section.section4_1 .box a span {font-size:2.4vw; text-shadow:none;}
    
    
    .section5 ul li a:before {display:none !important;}
    .section5 ul li a {height:60vw; filter:brightness(1); padding:50px 40px;}
    .section5 ul li a h2 {font-size:32px;}
    .section5 ul li a h2:after {display:none !important;}
    .section5 ul li a span {font-size:18px;}
    .section5 ul li a span:after {width:40px; height:40px; line-height:36px; font-size:18px; margin-top:40px;}
    
    .section5 .box_wrap {padding-bottom:100px;}
    
    
    
    
    
    .section6 .txt {left:30px; top:60px;}
}





/* Tablet 768px ~ 1023px */
@media screen and (max-width:1279px){
    
    .section1 {height:initial !important; overflow:hidden;}
    .section1 .box {top:80px; left:20px; right:20px; bottom:initial; height:calc(90vh - 80px);}
    .section1 .txt {padding-top:80px; height:80vh;}
    
    .fp-viewing-mainsection01 .fix_right {right:10px; mix-blend-mode: difference;}
    
    
    .section4 .tit_wrap h2 {font-size:42px;}
    .section4 .tit_wrap p {font-size:18px;}
    
    .section5 .box_wrap {padding:80px 20px;}
    .section5 .box_wrap .col2 {width:calc(50% - 20px); margin:0 10px 20px;}
    .section5 .box_wrap .col3 {width:calc(33.3333% - 20px); margin:0 10px;}
    .section5 .box_wrap .col2 a {height:200px;}
    .section5 .box_wrap .col3 a {height:240px;}
    .section5 .box_wrap > div a {border-radius:20px; padding:40px;}
    .section5 .box_wrap > div a:after {display:none;}
    .section5 .box_wrap > div a h2 {font-size:24px;}
}

@media screen and (max-width:1023px){

	
    
    .section1 {height:65vw !important; overflow:hidden;}
    .section1 .box {top:80px; left:20px; right:20px; bottom:initial; height:calc(65vw - 100px);}
    .section1 .txt {padding-top:80px; height:65vw;}
    .section1 .txt h2 {font-size:5vw;}
    
    .section1 .scroll_s1 {bottom:-10px;}
    .section1 .scroll_s1 span {font-size:14px;}
    
    .section2 .inr {padding-top:0;}
    .section2 .inr h2 {padding-right:130px; font-size:42px;}
    .section2 .inr h2 span {font-size:42px;}
    .section2 .inr .nav {top:36px;}
    .section2 .inr .nav button {width:60px; height:60px ; line-height:58px;}
    .section2 .inr .item h4 {font-size:22px;}
    .section2 .inr .item p {font-size:18px;}
    
    
    .section3 .item .right {padding:70px 50px;}
    
}

/* Mobile ~ 767px */
@media screen and (max-width:767px){
    
    .section1 {height:71vw !important;}
    .section1 .box {left:0; right:initial; top:70px; position:relative; height:auto;}
    .section1 .txt {padding-top:50px; display:none;}
    
    .section2 .inr {margin:30px 15px 40px; padding:0;}
    .section2 .inr h2 {font-size:24px; margin-bottom:26px; padding-right:80px;}
    .section2 .inr h2 span {font-size:24px;}
    .section2 .inr .nav {right:0; top:0px; gap:6px; animation: none !important;}
    .section2 .inr .nav button {width:40px; height:40px; line-height:38px; font-size:16px;}
    .section2 .inr .box {margin-right:-15px;}
    .section2 .inr .item {padding-right:15px;}
    .section2 .inr .item:before {display:none;}
    .section2 .inr .item h4 {margin:20px 0 10px; font-size:20px;}
    .section2 .inr .item p {font-size:16px;}
    .section3 {background-size:100% auto;}
    .section3 .item .box {flex-wrap:wrap; height:auto; display:block;}
    .section3 .item .left {width:100%; height:70vw;}
    
    .section3 .item .box {display:block; min-height:initial;}
    .section3 .item .right {width:100%; padding:40px 30px; height:auto; min-height:360px; display:block;}
    .section3 .item .right .type {font-size:14px;}
    .section3 .item .right h2 {font-size:24px; margin-top:5px;}
    .section3 .item .right p {font-size:16px; margin:16px 0 40px;}
    .section3 .item .right a {width:180px; height:54px; font-size:16px;  padding:0 16px;}
    .section3 .item .right a:after {font-size:14px;}
    .section3 .nav {position:absolute; left:0; top:70vw; margin:-40px 0 0; bottom:initial;}
    .section3 .nav button {width:40px; height:40px; font-size:16px; line-height:40px;}
    .section3 .item .right .ex {right:30px; bottom:40px;}
    .section3 .item .right .ex strong {font-size:40px;}
    .section3 .item .right .ex strong em {font-size:20px;}
    .section3 .item .right .ex span {font-size:12px; padding:0;}
    
    .section4 {margin:50px 20px 60px;}
    .section4 .tit_wrap {position:initial; margin:0; animation: none !important; width:auto;}
    .section4 .tit_wrap h3 {font-size:14px;}
    .section4 .tit_wrap h2 {font-size:24px; margin-top:5px; margin-bottom:16px;}
    .section4 .tit_wrap p {font-size:16px; margin-bottom:30px; }
    .section4 .tit_wrap div {display:flex; gap:10px;}
    .section4 .tit_wrap a {width:100%; max-width:180px; height:54px; font-size:16px;  padding:0 16px; box-shadow: none; }
    .section4 .tit_wrap a + a {margin:0;}
    .section4 .tit_wrap a:after {font-size:14px;}
    .section4 .inr {display:block; margin:0; height:auto;}
    .section4 .inr .inr_box {max-width:initial; padding-top:40px;}
    .section4 .inr .inr_box .item.n1 {transform: none;}
    .section4 .slick-list {overflow:hidden !important; margin-right:-20px;}
    .section4 .inr .inr_box .item {padding:0 20px 0 0;}
    .section4 .inr .inr_box .item .img:before {display:none;}
    .section4 .inr .inr_box .item .img {margin-bottom:20px;}
    .section4 .inr .inr_box .item p {font-size:20px; margin-bottom:6px; color:#000;}
    .section4 .inr .inr_box .item span {font-size:15px; color:#999;}
    
    
    .section.section4_1 {margin:50px 20px; gap:10px;}
    .section.section4_1 .box { display:block;}
    .section.section4_1 .box a {width:100%; height:20vw; background-position:right bottom; overflow:hidden; border-radius:10px; padding:0 30px; justify-content: flex-start; text-align:left;}
    .section.section4_1 .box a + a {margin-top:16px;}
    .section.section4_1 .box a:before {display:block; bottom:50%; display:block; height:30px; line-height:30px; margin-bottom:-15px; font-size:18px; font-weight:normal; right:30px;}
    .section.section4_1 .box a span {font-size:18px;}
    
    .section5 ul li a {padding:0; justify-content: center; align-items: center; text-align:center;}
    .section5 ul li a h2 {font-size:24px; text-shadow:0 0 10px #000; position:absolute; left:0; top:0; right:0; bottom:0; display:flex; justify-content:center; align-items: center; background:rgba(0,0,0,0.1);}
    .section5 ul li a span {display:none;}
    
    
    
    .section5 .box_wrap { padding:0 20px 20px;}
    .section5 .box_wrap .col2 {width:100%; margin:0;}
    .section5 .box_wrap .col2 a {height:130px; border-radius:10px; transition: none !important; opacity:1 !important; transform: none !important;}
    .section5 .box_wrap > div a:before {opacity:0.15 !important;}
    .section5 .box_wrap .col2 + .col2 {margin:20px 0 40px;}
    .section5 .box_wrap .col2 > div a h2 {font-size:20px; margin-bottom:10px;}
    .section5 .box_wrap .col3 {width:calc(33.3333% - 13px); margin:0;}
    .section5 .box_wrap .col3 a {justify-content: center; text-align:center; align-items: center; height:170px; border-radius:10px;}
    .section5 .box_wrap .col3 a span {display:none;}
    .section5 .box_wrap .col3 a h2 {margin:0;}
    
    
    .section6 .inr {background:none; height:auto;}

    .section6 .txt {position:initial; width:auto; margin:40px 30px;}
    .section6 .txt .top {padding:0; background:none; color:#000; margin-bottom:30px;}
    .section6 .txt .top h2 {font-size:20px;}
    .section6 .txt .top li {font-size:16px;}
    .section6 .txt .btm {margin-top:15px;}
    .section6 .txt .btm a {border:1px solid #000; width:100%; height:54px; line-height:52px; font-size:16px; padding:0 16px;}
    .section6 .txt .btm a:after {font-size:16px;}
    
    .section6 #map {height:360px;}
    .section6 #map > div:nth-child(3) > div {top:20px !important;}
}



@media screen and (max-width:620px){
	

}





@media screen and (max-width:420px){

	.section1 {height:76vw !important;}
    .section2 .inr {margin-top:16px;}
	
}
